Subject: bug#77507: [bug-diffutils] bug#77507: 12 failures from "make check"

From: Paul Eggert <[email-masked]>
Date: Thu, 3 Apr 2025 14:22:29 -0700

Unfortunately the attachment of testsuite.log didn't work. You can see 
that by visiting:

https://bugs.gnu.org/77507

which has only a 77-byte attachment named test-suite.log.gz that is not 
a gzip-compressed file. Please reply with a copy of test-suite.log.gz; 
possibly you'll have better luck using some email client other than 
Apple Mail. Thanks.